# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jan 10 18:12:03 UTC 2017
pkgname = python-docs
pkgver = 3.6.0-1
pkgdesc = Set of HTML documentation for python
url = http://docs.python.org/py3k/
builddate = 1484071923
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 42002432
arch = any
license = GPL
